<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('offer_section_disable') != 'on' ){ ?>
	<?php 
            if( get_theme_mod('offer_toppadding',true) ) {
                $offer_toppadding = 'padding-top:'.esc_attr(get_theme_mod('offer_toppadding')).';';
            }
            if( get_theme_mod('offer_bottompadding',true) ) {
                $offer_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('offer_bottompadding')).';';
            }
            if( get_theme_mod('offer_leftpadding',true) ) {
                $offer_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('offer_leftpadding')).';';
            }
            if( get_theme_mod('offer_rightpadding',true) ) {
                $offer_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('offer_rightpadding')).';';
            }
    ?>
<section id="product-offer-section" class="ht-section offer-section" style="<?php echo esc_attr($offer_toppadding); ?>" "<?php echo esc_attr($offer_bottompadding); ?>" "<?php echo esc_attr($offer_leftpadding); ?>" "<?php echo esc_attr($offer_rightpadding); ?>">
		<div class="container">
				<?php
				// echo "post id: ". 
					$lz_fitness_offer_page_id = get_theme_mod('lz_fitness_offer_page');
			    // echo '<br>title '.
					$lz_fitness_offer_title = get_theme_mod('lz_fitness_offer_title', 'Recieve <strong>20&#37 Off</strong> For Your First Shopping');
					$lz_fitness_offer_subTitle = get_theme_mod('lz_fitness_offer_subTitle', 'We also offer discount coupones for your permenant customers, So enjoy shoopping with us');
					?>

				<div class="row offerspace">
					<div class="col-md-10 wow rollIn">
						<div class="ht-section-title-tagline">
							<h2 class="ht-section-title"><?php echo !empty($lz_fitness_offer_title)?$lz_fitness_offer_title:''; ?></h2>							
							<div class="ht-section-tagline">
								<?php echo $lz_fitness_offer_subTitle;?>
							</div>
							<div class="clearfix"></div>
						</div>

					</div>
					<div class="col-md-2 padding0 wow bounceInRight">
						<div class="offerreadmore">
								<?php if( get_theme_mod('offer_button_display','show' ) == 'show') :
							?>
							<div class="offer-inquiry-btn">
								<?php
								$offerbtntitle = get_theme_mod('lz_fitness_offer_btntitle', 'START SHOPPING'); 
								$offerbtnlink = get_theme_mod('lz_fitness_offer_btnlink', 'Button link here');
								?>
								<?php if(!empty($offerbtnlink)){ ?>
									<div class='readmore'><a href="<?php echo $offerbtnlink ?>" title="offerbtnlink"><?php echo ($offerbtntitle);  ?></a></div>
								<?php }?> 
							</div>
							<?php endif ?>
							<div class="clearfix"></div>
							</div>


					</div>
				</div>

			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
</section>
<?php }

